<ART ID="1450070" PID="2308" JID="142" BPAGE="1450070-1" EPAGE="1450070-14" PII="S0218271814500709" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BICEP2 constrains composite inflation</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Phongpichit</FNM>
<SNM>Channuie</SNM>
<EAD>phongpichit.ch@wu.ac.th</EAD>
<X-REF REFID="S0218271814500709AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500709AF001">Department of Physics, School of Science, Walailak University, Thasala District, Nakhon Si Thammarat 80160, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 March 2014</RE>
<RV>1 May 2014</RV>
<AC>30 June 2014</AC>
<![CDATA[<PUB>18 July 2014</PUB>]]>
</HIST>
<ABST>
<P>In light of BICEP2, we re-examine single field inflationary models in which the inflation is a composite state stemming from various four-dimensional strongly coupled theories. We study in the Einstein frame a set of cosmological parameters, the primordial spectral index <F>n<INF>s</INF></F> and tensor-to-scalar ratio <F>r</F>, predicted by such models. We confront the predicted results with the joint Planck data, and with the recent BICEP2 data. We constrain the number of e-foldings for composite models of inflation in order to obtain a successful inflation. We find that the minimal composite inflationary model is fully consistent with the Planck data. However it is in tension with the recent BICEP2 data. The observables predicted by the glueball inflationary model can be consistent with both Planck and BICEP2 contours if a suitable number of e-foldings are chosen. Surprisingly, the super Yang&#x2013;Mills inflationary prediction is significantly consistent with the Planck and BICEP2 observations.</P>
</ABST>
<KWDG>
<KWD>Composite inflation</KWD>
<KWD>nonminimal coupling</KWD>
<KWD>strongly interacting field theories</KWD>
<KWD>Planck and BICEP2 constraints</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.-z</KWD>
<KWD>11.30.Rd</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
