<ART ID="1430017" PID="2308" JID="142" BPAGE="1430017-1" EPAGE="1430017-44" PII="S0218271814300171" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Supersonic relative velocity between dark matter and baryons: A review</MTI>
<RTI>Supersonic relative velocity between dark matter and baryons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Anastasia</FNM>
<SNM>Fialkov</SNM>
<EAD>anastasia.fialkov@phys.ens.fr</EAD>
<X-REF REFID="S0218271814300171AF001"></X-REF>
</AUT>
<AFF ID="S0218271814300171AF001">Departement de Physique, Ecole Normale Superieure, Centre National de la Recherche Scientifique, 24 rue Lhomond, 75005 Paris, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 June 2014</RE>
<AC>30 June 2014</AC>
<![CDATA[<PUB>25 July 2014</PUB>]]>
</HIST>
<ABST>
<P>Our understanding of astrophysical and cosmological phenomena in recent years has improved enormously, thanks to precision measurements of various cosmic signals such as Cosmic Microwave Background radiation, emission of galaxies and dust, spectral lines attributed to various elements, etc. Despite this, our knowledge at intermediate redshifts (<F>10 &#x003C; z &#x003C; 1100</F>) remains fragmentary and incomplete, and as a consequence, various physical processes happening between the epochs of hydrogen recombination and reionization remain still highly unconstrained. Moreover, some important fragments of the theoretical description that are less decisive for the universe today, but that had an important impact at intermediate redshifts, have been omitted in some of the studies concerning the universe at high redshifts. One such neglected phenomenon, which is the central topic of this review, is the fact that after hydrogen recombination the large-scale baryons and dark matter fluctuations had supersonic relative velocities. The relative velocities between dark matter and baryons formally introduce a second-order effect on the standard results and thus have been neglected in the framework of linear theory. However, when properly considered, the velocities yield a nonperturbative contribution to the growth of structures which is then inherited by the majority of cosmic signals coming from redshifts above <F>z ~ 10</F>, and in certain cases may even propagate to various low-redshift observables such as the Baryon Acoustic Oscillations measured from the distribution of galaxies. At higher redshifts, the supersonic velocities have thus strong impact affecting the abundance of <F>M ~ 10<SUP>6</SUP></F> M<INF>&#x2299;</INF> halos in an inhomogeneous way, hindering the formation of first stars, leaving traces in the redshifted 21-cm signal of neutral hydrogen, as well as having other important contributions at high redshifts all of which we review in this manuscript.</P>
</ABST>
<KWDG>
<KWD>Cosmology theory</KWD>
<KWD>structure formation</KWD>
<KWD>early universe</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
