<ART ID="1430018" PID="2308" JID="142" BPAGE="1430018-1" EPAGE="1430018-34" PII="S0218271814300183" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>General relativity exactly described in terms of Newton's laws within curved geometries</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>Savickas</SNM>
<EAD>david.savickas@wne.edu</EAD>
<X-REF REFID="S0218271814300183AF001"></X-REF>
</AUT>
<AFF ID="S0218271814300183AF001">Physics Department, Western New England University, Springfield, MA 01119, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 June 2014</RE>
<AC>2 July 2014</AC>
<![CDATA[<PUB>25 July 2014</PUB>]]>
</HIST>
<ABST>
<P>Many years ago Milne and McCrea showed in their well-known paper that the Hubble expansion occurring in general relativity could be exactly described by the use of Newtonian mechanics. It will be shown that a similar method can be extended to, and used within, curved geometries when Newton's second law is expressed within a four-dimensional curved spacetime. The second law will be shown to yield an equation that is exactly identical to the geodesic equation of motion of general relativity. This in itself yields no new information concerning relativity since the equation is mathematically identical to the relativistic equation. However, when the time in the second law is defined to have a constant direction as effectively occurs in Newtonian mechanics, and no longer acts as a fourth dimension as exists in relativity theory, it separates into a vector equation in a curved three-dimensional space and an additional second scalar equation that describes conservation of energy. It is shown that the curved Newtonian equations of motion define the metric coefficients which occur in the Schwarzschild solution and that they also define its equations of motion. Also, because the curved Newtonian equations developed here use masses as gravitational sources, as occurs in Newtonian mechanics, they make it possible to derive the solution for other kinds of mass distributions and are used here to find the metric equation for a thin mass-rod and the equation of motion for a mass particle orbiting it in its relativistic gravitational field.</P>
</ABST>
<KWDG>
<KWD>Newtonian mechanics and general relativity</KWD>
<KWD>physical lengths</KWD>
<KWD>exact solutions in relativity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Cv</KWD>
<KWD>04.20.Jb</KWD>
<KWD>04.20.-q</KWD>
</KWDG>
</FRONT>
</ART>
