<ART ID="1450066" PID="2308" JID="142" BPAGE="1450066-1" EPAGE="1450066-21" PII="S0218271814500667" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Time evolution of a warped cosmic string</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Reinoud Jan</FNM>
<SNM>Slagter</SNM>
<EAD>info@asfyon.nl</EAD>
<X-REF REFID="S0218271814500667AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500667AF001">Department of Physics, University of Amsterdam and ASFYON, Astronomisch Fysisch Onderzoek Nederland, 1405EP Bussum, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 March 2014</RE>
<RV>1 June 2014</RV>
<AC>3 June 2014</AC>
<![CDATA[<PUB>23 June 2014</PUB>]]>
</HIST>
<ABST>
<P>The time evolution of a self-gravitating U(1) cosmic string on a warped five-dimensional (5D) axially symmetric spacetime is numerically investigated. Although cosmic strings are theoretically predicted in four-dimensional (4D) general relativistic models, there is still no observational evidence of their existence. From recent observations of the cosmic microwave background (CMB), it is concluded that these cosmic strings cannot provide a satisfactory explanation for the bulk of density perturbations. They even could not survive inflation. It is conjectured that only in a 5D warped braneworld model there will be observable imprint of these so-called cosmic superstrings on the induced effective 4D brane metric for values of the symmetry breaking scale larger than the grand unified theory (GUT) values. The warp factor makes these strings consistent with the predicted mass per unit length on the brane. However, in a time-dependent setting, it seems that there is a wavelike energy&#x2013;momentum transfer to infinity on the brane, a high-energy braneworld behavior. This in contrast to earlier results in approximation models. Evidence of this information from the bulk geometry could be found in the gravitational cosmic background radiation via gravitational wave energy&#x2013;momentum affecting the brane evolution. Fluctuations of the brane when there is a U(1) gauge field present, are comparable with the proposed brane tension fluctuations, or branons, whose relic abundance can be a dark matter candidate. We briefly made a connection with the critical behavior at the threshold of black hole formation found by Choptuik several decades ago in self-gravitating time-dependent scalar field models. The critical distinction between dispersion of the scalar waves and singular behavior fade away when a time-dependent warp factor is present.</P>
</ABST>
<KWDG>
<KWD>Cosmic strings</KWD>
<KWD>warped spacetimes</KWD>
<KWD>topological defects</KWD>
<KWD>induced brane evolution</KWD>
<KWD>dark-radiative energy&#x2013;momentum</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.dk</KWD>
<KWD>04.30.Db</KWD>
<KWD>04.40.Dg</KWD>
<KWD>04.50.-h</KWD>
<KWD>04.60.Cf</KWD>
<KWD>95.36.+x</KWD>
</KWDG>
</FRONT>
</ART>
